/* HTML Element styles specific to this project. */

html,
body {
	width: 100%;
	height: 100%;
}

body {
	margin: 0;
	scrollbar-arrow-color: #ffffff;
	scrollbar-darkshadow-color: ##020167;
	scrollbar-base-color: #020167;
	font: normal 11px/120% Verdana, Arial, Helvetica, sans-serif;
	color: #333;
}

button,
input,
textarea,
select {
	font: normal 11px/120% Verdana, Arial, Helvetica, sans-serif;
}

td, th {
	vertical-align: top
}

h1, 
h2,
h3,
h4,
h5,
h6 {
	margin: 0;
	font-weight: bold;
}
h1 {
	margin-top: 20px;
	font-size: 18px;
	color: rgb(36,74,153);
}
h2
{
	margin-top: 15px;
	font-size: 16px;
	color: #4d4948;
}
h3 {
	margin-top: 8px;
	font-size: 15px;
	color: #f58020;
}

h4 {
	margin-top: 10px;
	font-size: 14px;
	color: #4d4948;
}
h5 {
	margin-top: 10px;
	font-size: 13px;
	color: #f58020;
}
h6 {
	margin-top: 10px;
	font-size: 12px;
	color: #4d4948;
}

p {
	margin: 5px 0 0 0;
}

ul>li {
	list-style-image: url(../image/Frame/Li.gif);
}

ul ul>li {
	list-style-type: url(../image/Frame/LiLi.gif);
}

ol>li {
	list-style-type: decimal;
}

ol ol>li {
	list-style-type: lower-alpha;
}

ol ol ol>li {
	list-style-type: lower-roman;
}

a,
a:link,
a:visited,
a:active {
	text-decoration: none;
	color: #1e9dd6;
}

a:hover {
	text-decoration: underline;
	color:#f58020;
}

hr {
	width: 70%;
	color: #ffffff;
}









/* 
PAGE GENERATOR CLASSES
These styles are used by pages that are dynamically built by the page generator.
There are 4 types of pages created with the generator.  They are:
	-> Login Page where a user is asked for there login details (username and password),
	-> Forgot Login Page which is used when a user forgets there login and asks for their 
	   email address and sends there details to them.
	-> List page which returns a list of rows and allowing the user to select one or more to do operations on.
	-> Form page which is a page where the user can edit information and submit.
*/

.InformationMessage {
	color:Blue;
}

.WarningMessage {
	color:Maroon;
}

.ErrorMessage {
	color:Red;
}




.ListOddDetailRow td {
	background-color: #dfebf9;
}

.ListEvenDetailRow td {
	background-color: #bfd3eb;
}


a.TextButton,
input.TextButton,
a.Method {
	border-color: #0e1176;
	background-color: #5b8be0;
	color: #FFFFFF;
}

a.TextButton:hover,
input.TextButton:hover,
a.Method:hover {
	color: #0e1176;
	text-decoration: none;
}


/*Skin specific styles */

#Container {
	text-align: center;
}

#Wrapper {
	margin: 5px auto;
	width: 873px;
	text-align: left;
}

#Left {
	background-color: #363232;
}

#Menu {
	width: 244px;
	background: url(../image/Frame/menuContentBg.gif);
}

#Middle {
	width: 629px;
}

#Right {
	background: url(../image/Frame/rightBG.gif);
}

#Header {
	width: 629px;
	height: 198px;
	text-align: right;
	background: url(../image/Frame/Header.jpg);
}

#Header>div {
	padding-top: 63px;
	padding-right: 15px;
	line-height: 24px;
	font-size: 12px;
	color: #3978C2;
}

#Header>div>span {
	font-size: 24px;
	font-weight: bold;
	color: #FFFFFF;
}

#Content {
	margin-top: 1px;
	padding: 10px;
	width: 609px;
}

#LeftMenu {
	float: left;
	margin-right: 10px;
	width: 234px;
}

#LeftMenu .Menu {
	width: 234px;
	background: url(../image/Frame/MenuBg.gif);
}

#LeftMenu .Line {
	display: none;
}

#LeftMenu .Item {
	margin: 0 10px;
	padding: 0 30px;
	border-top: solid 2px #d0d0d0;
	width: 154px;
	line-height: 25px;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	background:url(../image/Frame/whitebullet.gif) no-repeat 12px 7px;
}

#LeftMenu .Item:first-child{
	border:none;
}

#LeftMenu .Item a {
	color: #FFFFFF;
}

#LeftMenu .Item .Description {
	font-size: smaller;
	font-weight: normal;
	line-height: 13px;
	margin-bottom: 6px;
}

#LeftMenu .Item .Image {
	max-height: 28px;
	max-width: 28px;
}

#LeftMenu .Menu .Menu {
	left: 214px;
	top: 0px;
}

#MenuContent{
	width: 234px;
}

#Profit {
	padding-top:30px;
	padding-left:12px;
}

#pro {
	color:white;
	padding-bottom:10px;
	padding-right:10px;
}

#Newsletter {
	padding-top:10px;
	padding-left:12px;
}

#news {
	color:white;
	padding-bottom:10px;
	padding-right:10px;
}

#Footer {
	width:629px;
	height:40px;
	line-height:40px;
	font-size: 10px;
	color: #FFFFFF;
	background: url(../image/Frame/leftBG.gif);
	text-align: center;
}

#BottomMenu {
	padding-left:10px;
	float: left;
}

#BottomMenu .Item a {
	color: #FFFFFF;
}

#Copyright {
	padding-right:10px;
	float: right;
}

#WebsiteBy {
}





/* Newsletter Styles */

.NewsletterContainer {
	width: 100%;
	height: 100%;
	text-align: center;
}

.NewsletterPage {
	text-align: left;
}

.NewsletterHeader {
	text-align: right;
	vertical-align: bottom;
}

.NewsletterHeader div {
	font-size: 18px;
	color: #FFFFFF;
}

.NewsletterContent {
	padding: 15px;
}

.NewsletterFooter {
	font-size: 10px;
	color: #FFFFFF;
}

.NewsletterFooter a {
	color: #FFFFFF;
}

.NewsletterH1 {
	background:url(http://profitgrowth.inology.com.au/userfiles/image/Frame/H1.gif);
	line-height:36px;
	text-indent:35px;
	color:white;
}

.NewsletterH2 {
	background:url(http://profitgrowth.inology.com.au/userfiles/image/Frame/H2.gif);
	line-height:36px;
	text-indent:35px;
	color:white;
}